 div.fform.form {
    width: 60%;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.15rem;
}
fieldset.form {
  margin-bottom: 10px;
  border: none;
}
legend.form {
  padding: 0 2px;
  font-weight: bold;
}
label.form {
  display: inline-block;
  vertical-align: top;
  font-weight: 700;
}
fieldset.form ol.form {
  margin: 0;
  padding: 0;
}
fieldset.form li.form {
  list-style: none;
  padding: 5px;
  margin: 0;
}

fieldset.form fieldset.form {
  border: none;
  margin: 0px;
}

fieldset.form fieldset.form legend.form {
  padding: 0px;
  font-weight: normal;
}

fieldset.form fieldset.form label.form {
  display: block;
  width: auto;
}

fieldset.form fieldset.form li.form {
  border-bottom: 0px solid #aaaaaa;
  display:inline;
}

em.form {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}

label.form {
  width: auto;
}

input.input_text {
	display:block;
	width: 100%;
}

textarea.form {
	display:block;
    width: 100%;
    height: 100px;
}

select.form {
	display:block;
	max-width:100%;
}

.error.form {
    color: #ff0000;
}

p.form {
    text-align: center;
}

li.form.hidden {
    display: none;
}

/*
* class to show general message for errors
*/

div.hide_error {
    display: none;
}

div.show_error {
    display:  block;
    color: #ff0000;
}

#error_form.form {
	text-align:center;
}

.clear.form {
	clear:both;
}

.hidden {
	display:none;
}
/* aggiunte enrico */
#submit_switcherForm {
  background-color: #2ad69e;
    padding: 12px 8px 8px 8px;
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid lightgray;
    border-radius: 6px;
    margin: 6px 6px 12px 6px;
    color: #354e1e !important;
    font-size: 1.15rem;
    font-family: 'Helvetica Neue', Helvetica, Arial !important;
}
 input[type="radio"] {
  padding: 10px;
}
#ripetibile label {
  width: 50vw !important;
  display: inline-block !important;
}
